.herobanner {
    padding-top: 1rem;
}

.herobanner .background {
    background: url(https://prodisf.fr/met/wp-content/uploads/2026/04/herobanner.webp);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: .5rem;
}

.h1-like {
    font-family: var(font-primary);
    font-size: 3rem;
    font-weight: 500;
    line-height: 1.2;
    margin-bottom: 0;
}

.cta-buttons {
    gap: 1rem;
}

.contenu {
    padding: 0 3rem;
    min-height: 70vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

/* Configuration du conteneur */
.herobanner .ticker-wrapper {
    width: 100%;
    background: transparent;
    margin-top: 3rem;
    margin-bottom: 3rem;
    /* Ajustez selon votre design */
}

/* Le ruban qui contient les deux blocs */
.ticker-track {
    display: flex;
    width: max-content;
    /* Important : permet au contenu de s'étendre sans limite */
    animation: marquee-infinite 40s linear infinite;
    /* Vitesse réglable (40s) */
}

/* Style du texte */
.ticker-content {
    padding-left: 1rem;
    white-space: nowrap;
    /* Empêche le texte de revenir à la ligne */
    font-size: 2rem;
    /* Ajustez selon vos besoins */
    color: var(--slate-400);
    font-family: var(--font-primary);
    font-weight: 400;
    /* Votre couleur */
}

/* L'animation magique */
@keyframes marquee-infinite {
    0% {
        transform: translateX(0);
    }

    100% {
        /* On déplace de -50% car le deuxième bloc est l'exacte copie du premier */
        transform: translateX(-50%);
    }
}

/* Optionnel : Pause l'animation au survol de la souris */
/* .ticker-wrapper:hover .ticker-track {
    animation-play-state: paused;
} */

/***********REASSURANCE*********/

.reassurance {
    background-color: var(--red-600);
    background-image: url(https://prodisf.fr/met/wp-content/uploads/2026/04/fond-porte-50-scaled.webp);
    background-blend-mode: multiply;
    position: relative;
    z-index: 1;
    background-position: center;
    background-size: cover;
}


.reassurance>* {
    color: var(--white);
}

.reassurance .item-reassurance {
    text-align: center;
}

/**************Services*************/
.services {
    background: linear-gradient(to bottom, #f1f5f9 0%, #f8fafc 50%, transparent 50%);
}

.services .item-services {
    padding: 2rem;
    padding-top: 14rem;
    color: var(--white);
    position: relative;
}

.services .item-services::after {
    content: '';
    background-color: var(--blue-800);
    opacity: .5;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 1;
    transition: all .3s ease-out;
}

.services .item-services>* {
    position: relative;
    z-index: 2;
}

.services .item-services:hover {
    text-decoration: none;
}

.services .item-services:hover::after {
    opacity: 0.8;
}

.services .item-services-installation {
    background-image: url(https://prodisf.fr/met/wp-content/uploads/2026/04/installation.webp);
    background-size: cover;
}

.services .item-services-maintenance {
    background-image: url(https://prodisf.fr/met/wp-content/uploads/2026/04/maintenance.webp);
    background-size: cover;
}

.services .item-services-depannage {
    background-image: url(https://prodisf.fr/met/wp-content/uploads/2026/04/depannage.webp);
    background-size: cover;
}

.services .item-services img {
    margin-bottom: 1rem;
}

.services .item-services p {
    margin: 0;
}

.services .item-services p.h3-like {
    margin-bottom: .5rem;
}

.services .more {
    margin-top: 1rem !important;
}

/****************marches****************/

.item-marche {
    color: var(--slate-900) !important;
    text-decoration: none !important;
    border-bottom: solid 1px var(--slate-200);
}

.item-marche {}

.item-marche img {
    margin-right: .5rem;
}

/****************CARTE****************/

.carte {
    background-image: url(https://prodisf.fr/met/wp-content/uploads/2026/04/fond-de-carte.svg);
    min-height: 560px;
    background-size: 100%;
    background-position: center;
}

.carte::before {}

.carte .pin {
    position: absolute;
    background-color: var(--red-600);
    padding: .5rem;
    border-radius: .25rem;
}

.carte .pin-28 {
    top: 16%;
    left: 45%;
}

.carte .pin-37 {
    top: 32%;
    left: 54%;
}

.carte .pin-41 {
    top: 46%;
    left: 48%;
}

.carte .pin-45 {
    top: 38%;
    left: 40%;
}

.carte .pin-72 {
    top: 30%;
    left: 34%;
}

.carte .pin-89 {
    top: 40%;
    left: 70%;
}

.item-agence-title {
    font-size: 1.5rem;
    font-family: var(--font-primary);
}

/**********************ENTREPRISE********************/

.entreprise {
    position: relative;
    padding-bottom: 0;
}

.entreprise-background {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 50%;
    background-color: var(--red-600);
    background-image: url(https://prodisf.fr/met/wp-content/uploads/2026/04/fond-porte-50-scaled.webp);
    background-size: cover;
    background-position: center;
    background-blend-mode: multiply;
    z-index: 0;
}

.entreprise .uk-container {
    z-index: 1;
}

.entreprise .item-entreprise-card {
    display: flex;
    flex-direction: column;
    justify-content: end;
    padding: 2rem;
    text-decoration: none;
    color: var(--slate-900);
}

.entreprise .item-entreprise-card.item-entreprise-societe {
    background-image: url(https://met.prodflamingo.fr/wp-content/uploads/2026/04/societe.webp);
    background-size: cover;
    background-position: center;
}

.entreprise .item-entreprise-card.item-entreprise-recrutement {
    background-image: url(https://met.prodflamingo.fr/wp-content/uploads/2026/04/recrutement.webp);
    background-size: cover;
    background-position: center;
}

.entreprise .item-entreprise-card:hover {
    text-decoration: none;
    color: var(--slate-900);
}

.entreprise .item-entreprise-card .h2-like {
    margin-bottom: 0;
    color: var(--slate-900);
}

.entreprise .item-entreprise-card p {
    flex-grow: 1;
    margin-bottom: 1.5rem;
}

.entreprise .item-entreprise-card .button-like {
    display: inline-block;
    background: var(--red-600);
    color: var(--white);
    padding: 0.75rem 1.5rem;
    border-radius: .25rem;
    font-weight: 500;
    text-align: center;
    align-self: flex-start;
}

/**********************ACTUALITES********************/
